<Strings>
	<item name="ProductName" value="ConfigTool" />
  	<item name="ProductVer" value="ConfigTool 3.10.0" />
  	<item name="CopyrightString" value="Copyright(C) 2015 All Rights Reserved."/>
  	<item name="WebSite" value="" />
	<item name="Min" value="Min"/>
	<item name="Max" value="Max"/>
	<item name="About" value="About"/>
	<item name="All" value="All"/>
	<item name= "Return" value="Return"/>
	<item name="Username" value="Username"/>
	<item name="Password" value="Password"/>
	<item name="Channel" value="Channel"/>
	<item name="Success" value="Success"/>
	<item name="Fail" value="Fail"/>
	<item name="Save successfully." value="Save successfully."/>
	<item name="RTSP save successfully." value="RTSP save successfully."/>
	<item name="Attention" value="Attention"/>
	<item name="Error" value="Error"/>
	<item name="OK" value="OK"/>
	<item name="Failed to save." value="Failed to save."/>
	<item name="RTSP failed to save." value="RTSP failed to save."/>
	<item name="Cancel" value="Cancel"/>
	<item name="Close" value="Close"/>
	<item name="Video" value="Video"/>
	<item name="Net" value="Net"/>
	<item name="Encode" value="Encode"/>
	<item name="Info" value="Info"/>
	<item name="Save" value="Save"/>
	<item name="Unknow error,please retry." value="Unknow error,please retry."/>
	<item name="Color Mode" value="Color Mode"/>
	<item name="Brightness" value="Brightness"/>
	<item name="Contrast" value="Contrast"/>
	<item name="Hue" value="Hue"/>
	<item name="Saturation" value="Saturation"/>
	<item name="Default" value="Default"/>
	<item name="Full Screen" value="Full Screen"/>
	<item name="Video effect setting is not supported." value="Video effect setting is not supported."/>
	<item name="Failed to get video effect." value="Failed to get video effect."/>
	<item name="Standard" value="Standard"/>
	<item name="Soft" value="Soft"/>
	<item name="Bright" value="Bright"/>
	<item name="Setting,please wait..." value="Setting,please wait..."/>
	<item name="Restore" value="Restore"/>
	<item name="IP Version" value="IP Version"/>
	<item name="IP Address" value="IP Address"/>
	<item name="Subnet Mask" value="Subnet Mask"/>
	<item name="Subnet" value="Subnet"/>
	<item name="Link Address" value="Link Address"/>
	<item name="Gateway" value="Gateway"/>
	<item name="MAC" value="MAC"/>
	<item name="TCP" value="TCP"/>
	<item name="HTTP" value="HTTP"/>
	<item name="UDP" value="UDP"/>
	<item name="IPv4" value="IPv4"/>
	<item name="DHCP" value="DHCP"/>
	<item name="IPv6" value="IPv6"/>
	<item name="Save successfully,device need reboot." value="Save successfully,device need reboot."/>
	<item name="Link Address" value="Link Address"/>
	<item name="Invalid port." value="Invalid port."/>
	<item name="Invalid IP address." value="Invalid IP address."/>
	<item name="Invalid subnet mask." value="Invalid subnet mask."/>
	<item name="Invalid prefix(1~128)." value="Invalid prefix(1~128)."/>
	<item name="Invalid gateway." value="Invalid gateway."/>
	<item name="Invalid TCP port." value="Invalid TCP port."/>
	<item name="Invalid HTTP port." value="Invalid HTTP port."/>
	<item name="HTTP port:1~1024 is not recommended." value="HTTP port:1~1024 is not recommended."/>
	<item name="Invalid UDP port." value="Invalid UDP port."/>
	<item name="Main Stream" value="Main Stream"/>
	<item name="Encode Mode" value="Encode Mode"/>
	<item name="Resolution" value="Resolution"/>
	<item name="Frame Rate" value="Frame Rate"/>
	<item name="Bit Rate Control" value="Bit Rate Control"/>
	<item name="CBR" value="CBR"/>
	<item name="VBR" value="VBR"/>
	<item name="Image Quality" value="Image Quality"/>
	<item name="Worst" value="Worst"/>
	<item name="Worse" value="Worse"/>
	<item name="Bad" value="Bad"/>
	<item name="Good" value="Good"/>
	<item name="Better" value="Better"/>
	<item name="Best" value="Best"/>
	<item name="Bit Rate(kbps)" value="Bit Rate(kbps)"/>
	<item name="Recommended" value="Recommended"/>
	<item name="Regular" value="Regular"/>
	<item name="Motion" value="Motion"/>
	<item name="Alarm" value="Alarm"/>
	<item name="Failed to get bit rate option." value="Failed to get bit rate option."/>
	<item name="Please retry to get the bit rate option." value="Please retry to get the bit rate option."/>
	<item name="Save successfully, device need to reboot." value="Save successfully, device need to reboot."/>
	<item name="Querying bit rate option,please wait." value="Querying bit rate option,please wait."/>
	<item name="Parse data failed." value="Parse data failed."/>
	<item name="Invalid bit rate." value="Invalid bit rate."/>
	<item name="Failed to get channel parameters." value="Failed to get channel parameters."/>
	<item name="Upgrade File Path" value="Upgrade File Path"/>
	<item name="Open File" value="Open File"/>
	<item name="Upgrade Progress" value="Upgrade Progress"/>
	<item name="Upgrade" value="Upgrade"/>
	<item name="Upgrading,please wait..." value="Upgrading,please wait..."/>
	<item name="Open file failed." value="Open file failed."/>
	<item name="Not BIOS upgrade file." value="Not BIOS upgrade file."/>
	<item name="Failed to start upgrading." value="Failed to start upgrading."/>
	<item name="Failed to send upgrading data." value="Failed to send upgrading data."/>
	<item name="Transferring files,please wait..." value="Transferring files,please wait..."/>
	<item name="Failed to stop upgrading." value="Failed to stop upgrading."/>
	<item name="Upgrade successfully, device need to reboot." value="Upgrade successfully, device need to reboot."/>
	<item name="Send upgrade data error." value="Send upgrade data error."/>
	<item name="All data transfered,please wait..." value="All data transfered,please wait..."/>
	<item name="Now upgrading,please wait..." value="Now upgrading,please wait..."/>
	<item name="System Info" value="System Info"/>
	<item name="Serial No." value="Serial No."/>
	<item name="Version" value="Version"/>
	<item name="Build Date" value="Build Date"/>
	<item name="No." value="No."/>
	<item name="Type" value="Type"/>
	<item name="Model" value="Model"/>
	<item name="IP" value="IP"/>
	<item name="Port" value="Port"/>
	<item name="Gateway" value="Gateway"/>
	<item name="MAC" value="MAC"/>
	<item name="Config" value="Config"/>
	<item name="Web Login" value="Web Login"/>
	<item name="Find number of devices:" value="Find number of devices:"/>
	<item name="       Refresh" value="       Refresh"/>
	<item name="Refresh to restart search devices." value="Refresh to restart search devices."/>
	<item name="Login" value="Login"/>
	<item name="    Login" value="   Login"/>
	<item name="Modify" value="Modify"/>
	<item name="Login to the device could not be found by broadcast." value="Login to the device could not be found by broadcast."/>
	<item name="Search list by IP or device type." value="Search list by IP or device type."/>
	<item name="Login Error" value="Login Error"/>
	<item name="Searching,please wait..." value="Searching,please wait..."/>
	<item name="Login Device" value="Login Device"/>
	<item name="Now login,please wait..." value="Now login,please wait..."/>
	<item name="Failed to get parameters." value="Failed to get parameters."/>
	<item name="Login Failed" value="Login Failed"/>
	<item name="Incorrect username or password." value="Incorrect username or password."/>
	<item name="Login overtime." value="Login overtime."/>
	<item name="Account has been registered." value="Account has been registered."/>
	<item name="Account has been locked." value="Account has been locked."/>
	<item name="Account is in the blacklist." value="Account is in the blacklist."/>
	<item name="System is busy." value="System is busy."/>
	<item name="Connection failed." value="Connection failed."/>
	<item name="Modifying,please wait..." value="Modifying,please wait..."/>
	<item name="IP Modification" value="IP Modification"/>
	<item name="IP modification successfully." value="IP modification successfully."/>
	<item name="IP modification failed." value="IP modification failed."/>
	<item name="IP modification note." value="Note: The device and the PC are not in the same segment or the port is error."/>
	<item name="Too long characters." value="Too long characters."/>
	<item name="Save current settings." value="Save current settings."/>
	<item name="Return to the list view." value="Return to the list view."/>
	<item name="Device is offline:" value="Device is offline:"/>
	<item name="Please login device first." value="Please login device first."/>
	<item name="Note:login error,pwd or username." value="Note:login error,pwd or username."/>
	<item name="Please input username." value="Please input username."/>
	<item name="Please input IP address." value="Please input IP address."/>
	<item name="Please input port." value="Please input port."/>
	<item name="Please input password." value="Please input password."/>
	<item name="Please input subnet mask." value="Please input subnet mask."/>
	<item name="Please input prefix." value="Please input prefix."/>
	<item name="Please input gateway." value="Please input gateway."/>
	<item name="Please input TCP port." value="Please input TCP port."/>
	<item name="Please input HTTP port." value="Please input HTTP port."/>
	<item name="Please input UDP port." value="Please input UDP port."/>
	<item name="Please input bit rate." value="Please input bit rate."/>
	<item name="The ports should not be same." value="The ports should not be same."/>
	<item name="Setting" value="Setting"/>
	<item name="Broadcast" value="Broadcast"/>
	<item name="Search by IP domain" value="Search by IP domain"/>
	<item name="Start IP" value="Start IP"/>
	<item name="IP Number" value="IP Number"/>
	<item name="Batch Upgrade" value="Batch Upgrade"/>
	<item name="MAC Address" value="MAC Address"/>
	<item name="Upgrade State" value="Upgrade State"/>
	<item name="Progress" value="Progress"/>
	<item name="Note" value="Note"/>
	<item name="Open" value="Open"/>
	<item name="Delete" value="Delete"/>
	<item name="Add Device" value="Add Device"/>
	<item name="Login succeed." value="Login succeed."/>
	<item name="Incorrect password." value="Incorrect password."/>
	<item name="Account doesn't exist." value="Account doesn't exist."/>
	<item name="Login over time." value="Login over time."/>
	<item name="Account has been registered." value="Account has been registered."/>
	<item name="Account has been locked." value="Account has been locked."/>
	<item name="Account is in the blacklist." value="Account is in the blacklist."/>
	<item name="System is busy." value="System is busy."/>
	<item name="Connection failed." value="Connection failed."/>
	<item name="Upgrade succeed." value="Upgrade succeed."/>
	<item name="Upgrading..." value="Upgrading..."/>
	<item name="Failed to upgrade." value="Failed to upgrade."/>
	<item name="Failed to send upgrade data." value="Failed to send upgrade data."/>
	<item name="Sending upgrade data..." value="Sending upgrade data..."/>
	<item name="Stop upgrading." value="Stop upgrading."/>
	<item name="Invalid IP number." value="Invalid IP number."/>
	<item name="Please input IP number." value="Please input IP number."/>
	<item name="Stop upgrading,please wait..." value="Stop upgrading,please wait..."/>
	<item name="The IP address is already in the list." value="The IP address is already in the list."/>
	<item name="Add Device" value="Add Device"/>
	<item name="Upgrade timeout." value="Upgrade timeout."/>
	<item name="The large IP number may increase search time." value="The large IP number may increase search time."/>
	<item name="No upgrade files." value="No upgrade files."/>
	<item name="Failed to open file." value="Failed to open file."/>
	<item name="Manual Add" value="Manual Add"/>
	<item name="Batch Mode" value="Batch Mode"/>
	<item name="Single IP" value="Single IP"/>
	<item name="Settings" value="Settings"/>
	<item name="IP Range" value="IP Range"/>
	<item name="End IP" value="End IP"/>
	<item name="Export" value="Export"/>
	<item name="Import" value="Import"/>
	<item name="Export device list succeed!" value="Export device list succeed!"/>
	<item name="Export device list failed!" value="Export device list failed!"/>
	<item name="Modify User" value="Modify User"/>
	<item name="Batch Config" value="Batch Config"/>
	<item name="Batch Modify IP" value="Batch Modify IP"/>
	<item name="Batch Upgrade" value="Batch Upgrade"/>
	<item name="Start" value="Start"/>
	<item name="Upgrade File Path:" value="Upgrade File Path:"/>
	<item name="Selected number of devices:" value="Selected number of devices:"/>
	<item name="Please select a upgrade device." value="Please select a upgrade device."/>
	<item name="Enable" value="Enable"/>
	<item name="Sub Stream" value="Sub Stream"/>
	<item name="Eth" value="Eth"/>
	<item name="Wired" value="Wired"/>
	<item name="Wireless" value="Wireless"/>
	<item name="BLC Mode" value="BLC Mode"/>
	<item name="OFF" value="OFF"/>
	<item name="BLC" value="BLC"/>
	<item name="WDR" value="WDR"/>
	<item name="HLC" value="HLC"/>
	<item name="Ethernet Card" value="Ethernet Card"/>
	<item name="Operate" value="Operate"/>
	<item name="SN." value="SN."/>
	<item name="IP Range is not valid!" value="IP Range is not valid!"/>
	<item name="IP Range is too large!" value="IP Range is too large!"/>	
	<item name="Can't stop upgrading" value="Can't stop upgrading"/>	
	<item name="Stop upgrading" value="Stop upgrading"/>
	<item name="Batch Config" value="Batch Config"/>
	<item name="Config File Path:" value="Config File Path:"/>
	<item name="Default" value="Default"/>
	<item name="Config State" value="Config State"/>
	<item name="Failed to config." value="Failed to config."/>
	<item name="Restore default config successfully." value="Restore default config successfully"/>
	<item name="Restore default config successfully" value="Restore default config successfully"/>
	<item name="Failed to restore default config." value="Failed to restore default config"/>
	<item name="Failed to restore default config" value="Failed to restore default config"/>
	<item name="Config successfully." value="Config successfully."/>
	<item name="Stop" value="Stop"/>
	<item name="Device Config" value="Device Config"/>
	<item name="Log" value="Log"/>
	<item name="Config device parameter." value="Config device parameter."/>
	<item name="Save Temp" value="Save Temp"/>
	<item name="Apply To..." value="Apply To..."/>
	<item name="Setting search method." value="Setting search method."/>
	<item name="Save parameters to templet." value="Save parameters to templet.."/>
	<item name="Apply to all devices." value="Apply to all devices."/>
	<item name="System Time" value="System Time"/>
	<item name="PC Time" value="PC Time"/>
	<item name="Synchronization success." value="Synchronization success."/>
	<item name="Synchronization error." value="Synchronization error."/>
	<item name="Synchronization success" value="Synchronization success"/>
	<item name="Synchronization error" value="Synchronization error"/>
	<item name="Manual Sync" value="Manual Sync"/>
	<item name="Sync PC" value="Sync PC"/>
	<item name="Option" value="Option"/>
	<item name="Video Color" value="Video Color"/>
	<item name="Code" value="Code"/>
	<item name="Device Time" value="Device Time"/>
	<item name="Path:" value="Path:"/>
	<item name="Browse" value="Browse"/>
	<item name="Video color config successfully." value="Video color config successfully."/>
	<item name="Video color config successfully" value="Video color config successfully"/>
	<item name="Failed to video color config" value="Failed to video color config"/>
	<item name="Failed to video color config." value="Failed to video color config."/>
	<item name="BLC mode config successfully." value="BLC mode config successfully."/>
	<item name="BLC mode config successfully" value="BLC mode config successfully"/>
	<item name="Failed to BLC mode config." value="Failed to BLC mode config."/>
	<item name="Failed to BLC mode config" value="Failed to BLC mode config"/>
	<item name="Upgrade timeout" value="Upgrade timeout"/>
	<item name="Upgrade timeout." value="Upgrade timeout."/>
	<item name="Restart" value="Restart"/>
	<item name="Encoded config successfully." value="Encoded config successfully.."/>
	<item name="Encoded config successfully" value="Encoded config successfully"/>
	<item name="Failed to encoded config." value="Failed to encoded config."/>
	<item name="Failed to encoded config" value="Failed to encoded config"/>
	<item name="Eth0" value="Eth0"/>
	<item name="Eth1" value="Eth1"/>
	<item name="Eth2" value="Eth2"/>
	<item name="Eth3" value="Eth3"/>
	<item name="IP Address Modify" value="IP Address Modify"/>
	<item name="The Start IP" value="The Start IP"/>
	<item name="The IP address, the gateway or the mask is not valid!" value="The IP address, the gateway or the mask is not valid!"/>
	<item name="Destination IP" value="Destination IP"/>
	<item name="Modify State" value="Modify State"/>
	<item name="Time" value="Time"/>
	<item name="Result" value="Result"/>
	<item name="Detail" value="Detail"/>
	<item name="Clear" value="Clear"/>
	<item name="Query" value="Query"/>
	<item name="Are you sure to clear log information?" value="Are you sure to clear log information?"/>
	<item name="Delete log file failed." value="Delete log file failed."/>
	<item name="Please select one device at least." value="Please select one device at least."/>
	<item name="Modify IP" value="Modify IP"/>
	<item name="Today" value="Today"/>
	<item name="Yesterday" value="Yesterday"/>
	<item name="Two days ago" value="Two days ago"/>
	<item name="Three days ago" value="Three days ago"/>
	<item name="Please select a config device." value="Please select a config device."/>
	<item name="Save templet succeed!" value="Save templet succeed!"/>
	<item name="Please select the config file." value="Please select the config file."/>
	<item name="Query log information." value="Query log information."/>
	<item name="Clear log information." value="Clear log information."/>
	<item name="Modify Account" value="Modify Account"/>
        <item name="Focus Assistant" value="Focus Assistant"/>
	<item name="Sample" value="Sample"/>
        <item name="Adjust" value="Adjust"/>
	<item name="Easy Focus" value="Easy Focus"/>
	<item name="Failed to open focus assistant." value="Failed to open focus assistant."/>
	<item name="The Best Area" value="The Best Area"/>
	<item name="1.Minimum the focal length" value="1.Minimum the focal length"/>
	<item name="2.Magnify the focus length" value="2.Magnify the focus length"/>
        <item name="3. Tune the focus" value="3. Tune the focus"/>
	<item name="Minimum the focal length before adjust focus,and make sure no moving object before the camera." value="Minimum the focal length before adjust focus,and make sure no moving object before the camera."/>
	<item name="Click the Sample button,and adjust focus length to the max manully." value="Click the Sample button,and adjust focus length to the max manully."/>
	<item name="Click the Adjust button,and make the instruction line into the best area by adjust camera focus." value="Click the Adjust button,and make the instruction line into the best area by adjust camera focus."/>
	<item name="Operating..." value="Operating..."/>
        <item name="Waiting..." value="Waiting..."/>
	<item name="Cancel Operation" value="Cancel Operation"/>
	<item name="Select All" value="Select All"/>
	<item name="Data has been sended,can not stop upgrade." value="Data has been sended,can not stop upgrade."/>
        <item name="Quit" value="Quit"/>
	<item name="Quit the batch mode." value="Quit the batch mode."/>
	<item name="Import device list." value="Import device list."/>
	<item name="Export device list." value="Export device list."/>
    <item name="Modify user information in selected rows." value="Modify user information in selected rows."/>
	<item name="Start batch operation." value="Start batch operation."/>
	<item name="Please select one device to config at least." value="Please select one device to config at least."/>
	<item name="Please select one device to upgrade at least." value="Please select one device to upgrade at least."/>
	<item name="Please select one device to modify ip at least." value="Please select one device to modify ip at least."/>
	<item name="Stopping,please wait..." value="Stopping,please wait..."/>
	<item name="Synchronization success!" value="Synchronization success!"/>
	<item name="Synchronization error!" value="Synchronization error!"/>
	<item name="Batch Operation" value="Batch Operation"/>
	<item name="Add the device could not be found by broadcast." value="Add the device could not be found by broadcast."/>
	<item name="Delete the device in selected rows." value="Delete the device in selected rows."/>
	<item name="Restart batch operation in selected rows." value="Restart batch operation in selected rows."/>
	<item name="Return to the batch mode page." value="Return to the batch mode page."/>
	<item name="Stop the operation." value="Stop the operation."/>
	<item name="Operation Manual" value="Operation Manual"/>
	<item name="Select camera model" value="Select camera model"/>
	<item name="BatchMode" value="BatchMode"/>
	<item name="X-axis Length:" value="X-axis Length:"/>
	<item name="Y-axis Length:" value="Y-axis Length:"/>
	<item name="Unit: m" value="Unit: m"/>
	<item name="IPC Model:" value="IPC Model:"/>
	<item name="Resolution:" value="Resolution:"/>
	<item name="Focal Distance:" value="Focal Distance:"/>
	<item name="Object Distance:" value="Object Distance:"/>
	<item name="Object Width:" value="Object Width:"/>
	<item name="Scene Simulation" value="Scene Simulation"/>
	<item name="Installing Suggestion" value="Installing Suggestion"/>
	<item name="The Camera Height" value="The Camera Height"/>
	<item name="The Camera Angle" value="The Camera Angle"/>
	<item name="Longitudinal Section Diagram" value="Longitudinal Section Diagram"/>
	<item name="Cross-section Diagram" value="Cross-section Diagram"/>	
	<item name="Failed to import config file." value="Failed to import config file."/>
	<item name="Import config file successfully." value="Import config file successfully."/>
	<item name="Set format data successfully." value="Set format data successfully."/>
	<item name="Set format data successfully" value="Set format data successfully"/>	
	<item name="Failed to set format data." value="Failed to set format data."/>
	<item name="Failed to set format data" value="Failed to set format data"/>
	<item name="Set DST successfully." value="Set DST successfully."/>
	<item name="Set DST successfully" value="Set DST successfully"/>
	<item name="Failed to set DST." value="Failed to set DST."/>
	<item name="Failed to set DST" value="Failed to set DST"/>
	<item name="Set NTP successfully." value="Set NTP successfully."/>
	<item name="Set NTP successfully" value="Set NTP successfully"/>
	<item name="Failed to set NTP." value="Failed to set NTP."/>
	<item name="Failed to set NTP" value="Failed to set NTP"/>
	<item name="Template File(XML)" value="Template File(XML)"/>
	<item name="Config File(backup)" value="Config File(backup)"/>
	<item name="Please input RTSP port." value="Please input RTSP port."/>
	<item name="Invalid RTSP port." value="Invalid RTSP port."/>
	<item name="Day/Night Mode" value="Day/Night Mode"/>
	<item name="Color" value="Color"/>
	<item name="Auto" value="Auto"/>
	<item name="BlackWhite" value="BlackWhite"/>
	<item name="Number of devices:" value="Number of devices:"/>
	<item name="Other" value="Other"/>
	<item name="Are you sure to close software?" value="Are you sure to close software?"/>
	<item name="Recommended Lens" value="Recommended Lens"/>
	<item name="TempletParameter" value="TempletParameter"/>
	<item name="System" value="System"/>
	<item name="Day/Night mode config successfully." value="Day/Night mode config successfully." />
	<item name="Day/Night mode config successfully" value="Day/Night mode config successfully" />
	<item name="Failed to Day/Night mode config." value="Failed to Day/Night mode config." />
	<item name="Failed to Day/Night mode config" value="Failed to Day/Night mode config" />
	<item name="This excel file has been opend,please close it first." value="This excel file has been opend,please close it first." />
	<item name="Save data failed!" value="Save data failed!" />
	<item name="Help" value="Help" />
	<item name="Operation Manual.pdf" value="Operation Manual.pdf" />
	<item name="OpenFile" value="OpenFile" />
	<item name="Video parameter of channel" value="Video parameter of channel" />
	<item name="Encode parameter of channel" value="Encode parameter of channel" />
	<item name="Save Templet" value="Save Templet" />
	<item name="Copy parameter" value="Copy parameter" />
	<item name="eth0" value="eth0" />
	<item name="eth1" value="eth1" />
	<item name="eth2" value="eth2" />
	<item name="eth3" value="eth3" />
	<item name="Get network information error." value="Get network information error." />
	<item name="Get encode information error." value="Get encode information error." />
	<item name="Save invalid." value="Save invalid." />
	<item name="The data is wrongful,save invalid." value="The data is wrongful,save invalid." />
	<item name="Can not config now." value="Can not config now." />
	<item name="No right,save invalid." value="No right,save invalid." />
	<item name="Open preview failed,no right." value="Open preview failed,no right." />
	<item name="Open preview failed,the device do not support this operation." value="Open preview failed,the device do not support this operation." />
	<item name="Open preview failed,resource is not enough." value="Open preview failed,resource is not enough." />
	<item name="Open preview failed,the device can not get requested data." value="Open preview failed,the device can not get requested data." />
	<item name="Sensor:" value="Sensor:" />
</Strings>
